🔜
working on that thing you asked about
Block or report user

Report or block ljharb

Hide content and notifications from this user.

Contact Support about this user’s behavior.

Report abuse

Pinned repositories

  1. airbnb/javascript

    JavaScript Style Guide

    JavaScript 80.7k 15.4k

  2. creationix/nvm

    Node Version Manager - Simple bash script to manage multiple active node.js versions

    Shell 32.2k 3.1k

  3. es-shims/es5-shim

    ECMAScript 5 compatibility shims for legacy (and modern) JavaScript engines

    JavaScript 6.6k 890

  4. paulmillr/es6-shim

    ECMAScript 6 compatibility shims for legacy JavaScript engines

    JavaScript 2.7k 332

  5. tc39/proposals

    Tracking ECMAScript Proposals

    6.7k 241

  6. qs

    A querystring parser with nesting support

    JavaScript 3.5k 294

Contribution activity

December 2018

Created a pull request in nodejs/node that received 14 comments

deps: upgrade npm to v6.5.0

I noticed that node v11.6 ships with an npm that reports a version of v6.5.0-next.0. This PR updates that to actual v6.5.0. Checklist followed in…

+178 −174 14 comments
16 repositories not shown

Created an issue in reggi/evalmd that received 3 comments

Update lodash?

npm audit complains about the version of lodash you're using here. Could you remove lodash, or update to lodash 4 latest, and publish a release?

3 comments
4 contributions in private repositories Dec 8 – Dec 17

Seeing something unexpected? Take a look at the GitHub profile guide.